Auto Multiple Choice - Bug # 161: probleme avec lines=0 dans \AMCOpen

Status: Closed Priority: Low
Author: frederic SALASCA Category:

Created: 04/07/2013 Assignee:

Updated: 04/08/2013 Due date:

Description: Bonsoir,

\AMCOpen{lines=0}...}

m'affiche une ligne alors qu'il m'en faudrait O (figure & compléter)
Pour l'instant je mets dots=false pour I'effacer.

Cordialement,

F. SALASCA

History

04/07/2013 09:10 pm - Alexis Bienveniie

Une valeur de @lines=0@ voudrait dire que vous voulez une zone de réponse sans rien dedans, c'est-a-dire sans aucun espace de réponse
(totalement applatie). En avez-vous I'utilité ? Si vous souhaitez laisser un peu de place libre, @dots=false@ combiné avec une valeur de @lineheight@
devrait effectivement faire I'affaire. Si vous voulez un graphe avec des axes ou quelque chose de particulier, @contentcommand@ devrait le permettre

(et aucune ligne de points ne sera ajoutée).

04/07/2013 09:43 pm - frederic SALASCA

Merci pour votre réponse,

dots=false + lineheight fera amplement I'affaire.

Je n'ai pas encore testé contentcommand, j'essayerai la prochaine fois.

Cordialement.

04/08/2013 08:32 am - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed

D'accord, merci.
